html, body { border: 0; margin: 0; padding: 0; }
body { font: 12px Georgia, "Times New Roman", Times; min-width: 100%; color: #666; }

p, label, legend {
	font: 14px Georgia, "Times New Roman", Times;
}

h1 { margin: 10px 0 10px; font-size: 16px; color: #666; }
hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 0px solid #d9d9d9; border-style: none none solid; }

#contact {
	display: block;
	width: 660px;
	margin: 10px 0 0 0;
	padding: 0px;
	background-color: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}

/* Form style */

label {
	display: inline-block;
	float: left;
	height: 26px;
	line-height: 26px;
	width: 155px;
	font-size: 14px;
}
input, textarea, select {
	margin: 0;
	padding: 5px;
	color: #666;
	background: #f5f5f5;
	border: 1px solid #ccc;
	margin: 5px 0;
	font:14px Georgia, "Times New Roman", Times, serif;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}   
input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
input.submit {
	cursor: pointer;
	background:#804051;
	color:#fff;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}
input.submit:hover {
	background:#804051;
}
fieldset {
	padding:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}
legend {
	padding:7px 10px 7px 0px;
	font-weight:bold;
	color:#999;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}

span.required{
	font-size: 13px;
	color: #3F7697;
} /* Select the colour of the * if the field is required. */

/* Style for the error message */

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; margin: 10px 0; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius: 5px; -webkit-border-radius:5px; }

#succsess_page h1 { background: url('assets/success.gif') left no-repeat; padding-left:22px; }
